<!DOCTYPE html>
<html lang="en">

<head>
	//= components/head.html
	<link rel="stylesheet" href="../css/index.css">
</head>

<body>
	<header class="page-header">
		//= components/top-header.html
	</header>

	<main>
		<section class="section1">

			<div class="page-slider">
				<!-- slide 1 -->
				<div class="slide-item">
					<img src="../img/index/slide1.jpg" alt="index/slide1.jpg">
					<div class="container slider-container">
						<h1 class="main-title">
							<strong class="main-title__strong">Lorem Ipsum</strong> is simply dummy text industry.
						</h1>
					</div>
				</div>

				<!-- slide 2 -->
				<div class="slide-item">
					<img src="../img/index/slide2.jpg" alt="index/slide1.jpg">
					<div class="container slider-container">
						<h1 class="main-title">
							<strong class="main-title__strong">Lorem Ipsum</strong> is simply dummy text industry.
						</h1>
					</div>
				</div>
			</div>

		</section>

		//= components/advantages.html

		<section class="section2">
			<div class="container">
				<div class="row">
					
					<div class="col-xl-7 col-lg-6 col-md-12">

						<!-- item 1 -->
						<div class="primary-product__wrap">
							<img class="primary-product__img" src="../img/index/products/product1.jpg" alt="">
							<div class="product-description">
								<a href="" class="product-name">Lexmark C540n</a>
								<p class="product-text">
									when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
								</p>
							</div>
						</div>

					</div>

					<div class="col-xl-5 col-lg-6 col-md-12">

						<!-- item 2 -->
						<div class="primary-product2__wrap">
							<a href="" class="product-name product2-name">Educational And office furniture</a>
							<img class="primary-product2__img" src="../img/index/products/product2.jpg" alt="">
						</div>
						
						<!-- item 3 -->
						<div class="primary-product3__wrap">
							<div class="product-description">
								<a href="" class="product-name">Lexmark C540n</a>
								<p class="product-text">
									when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
								</p>
							</div>
							<img class="primary-product3__img" src="../img/index/products/product3.jpg" alt="">
						</div>

					</div>

				</div>
			</div>
		</section>

		<section class="section3">
			
			<div class="section-title__wrap">
				<h2 class="section__title">featured products</h2>
			</div>

			<div class="container">
				<div class="row">
					
					<!-- product 1 -->
					<div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12">
						<div class="featured-product__container">
							<a href="" class="featured-product__img">
								<img src="../img/index/section3/product1.jpg" alt="">
								<div class="featured-product__discount">
									<span class="discount-percent">-30%</span>
								</div>
							</a>
							<div class="featured-product__content">
								<a href="" class="featured-product__name">Lexmark MX812dfe</a>
								<div class="featured-product__price">
									<span class="item-price__actual">SAR 560.00</span>
									<span class="item-price__discount">SAR 730.00</span>
								</div>
							</div>
						</div>
					</div>
					
					<!-- product 2 -->
					<div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12">
						<div class="featured-product__container">
							<a href="" class="featured-product__img">
								<img src="../img/index/section3/product2.jpg" alt="">
							</a>
							<div class="featured-product__content">
								<a href="" class="featured-product__name">Lexmark E360dn</a>
								<div class="featured-product__price">
									<span class="item-price__actual">SAR 330.00</span>
								</div>
							</div>
						</div>
					</div>

					<!-- product 3 -->
					<div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12">
						<div class="featured-product__container">
							<a href="" class="featured-product__img">
								<img src="../img/index/section3/product3.jpg" alt="">
							</a>
							<div class="featured-product__content">
								<a href="" class="featured-product__name">Razi Chair</a>
								<div class="featured-product__price">
									<span class="item-price__actual">SAR 120.00</span>
								</div>
							</div>
						</div>
					</div>

					<!-- product 4 -->
					<div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12">
						<div class="featured-product__container">
							<a href="" class="featured-product__img">
								<img src="../img/index/section3/product4.jpg" alt="">
							</a>
							<div class="featured-product__content">
								<a href="" class="featured-product__name">Razi Table</a>
								<div class="featured-product__price">
									<span class="item-price__actual">SAR 128.00</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

		</section>

		<section class="section4">

			<div class="section-title__wrap">
				<h2 class="section__title">newsletter subscription</h2>
				<span class="section__subtitle">Newest products, promotions and sales!</span>
			</div>

			<form class="subscribe-form">
				<input type="email" class="subscribe-field__email" placeholder="E-mail address" required>
				<input type="submit" class="subscribe-field__submit" value="subscribe">
			</form>

		</section>

	</main>
	

	//= components/footer.html
	
	
	<!-- slider styles -->
	<link rel="stylesheet" href="../libs/slick/slick.css">
	<link rel="stylesheet" href="../libs/slick/slick-theme.css">

	<!-- scripts -->
	<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
	<script src="../libs/slick/slick.js"></script>
	<script src="../js/common.js"></script>
	
</body>

</html>